<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlatZaAnalitiku: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">AlatZaAnalitiku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle"><div class="title">DataFrame Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_data_frame.html">DataFrame</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_data_frame.html#aa89012037296043886e111bf68cb40b1">_df</a></td><td class="entry"><a class="el" href="class_data_frame.html">DataFrame</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_data_frame.html#a02b9467a5970122bfd6567d7dff75aed">colType</a>(const QString &amp;column)</td><td class="entry"><a class="el" href="class_data_frame.html">DataFrame</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_data_frame.html#abec731f12d8c98a5091cec6d5dedcf27">count</a>(QString &amp;column, QString &amp;item)</td><td class="entry"><a class="el" href="class_data_frame.html">DataFrame</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_data_frame.html#a69a9dc47b7506b8062fd34aedacbf579">DataFrame</a>()</td><td class="entry"><a class="el" href="class_data_frame.html">DataFrame</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_data_frame.html#a937d6ba98f8e36884617ae5a27a253b6">DataFrame</a>(const QString &amp;path)</td><td class="entry"><a class="el" href="class_data_frame.html">DataFrame</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_data_frame.html#a752cc97c60047440045a4aee5fb52403">filter</a>(QString &amp;column, QString &amp;item)</td><td class="entry"><a class="el" href="class_data_frame.html">DataFrame</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_data_frame.html#ac589b43ddb03a3eb978bc9a7ab2c0c71">header</a>() const</td><td class="entry"><a class="el" href="class_data_frame.html">DataFrame</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_data_frame.html#ab8e4518c3b74e67dd730f22cc09058c2">operator[]</a>(const QString &amp;s)</td><td class="entry"><a class="el" href="class_data_frame.html">DataFrame</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_data_frame.html#accb6bfb95bd7e73ac37b1691423970f3">push_back</a>(QString &amp;col, const QString &amp;value)</td><td class="entry"><a class="el" href="class_data_frame.html">DataFrame</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_data_frame.html#a72375750e6c432be9502a154f3b551c3">setColType</a>(QString &amp;col, TYPE t)</td><td class="entry"><a class="el" href="class_data_frame.html">DataFrame</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_data_frame.html#ace1a62b51bc39befdcc3d122d75040c2">unique</a>(const QString &amp;column)</td><td class="entry"><a class="el" href="class_data_frame.html">DataFrame</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0
</small></address>
</body>
</html>
